geodirectory-multinews-compatibility-pack

توضیحات

This plugin has been closed as of 20 مارس 2024 and is not available for download. دلیل: نقض دستورالعمل.

نقد و بررسی‌ها

نقد و بررسی‌ای برای این افزونه یافت نشد.

توسعه دهندگان و همکاران

“GeoDirectory – Multinews Theme Compatibility Pack” نرم افزار متن باز است. افراد زیر در این افزونه مشارکت کرده‌اند.

مشارکت کنندگان

ترجمه “GeoDirectory – Multinews Theme Compatibility Pack” به زبان شما.

علاقه‌ مند به توسعه هستید؟

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.